:: I-X Austin Tate 21-Aug-2002
@echo off
set panel-name=Example Process Panel
title %panel-name% Console

cd ..\..
set app_base=.
set app_path=.\java
set app_params=-ipc=xml -load config\isample.props
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2
:: Or use special Isample code with
:: %ix_base%\scripts\win\run-ix-app.bat isample.Isample
pause
